+ Ответить в теме
Показано с 1 по 2 из 2
  1. #1
    туземец Rife Путь к славе только начался Аватар для Rife
    Регистрация
    15.06.2008
    Сообщений
    1
    Поблагодарил(а)
    0
    Получено благодарностей: 0 (сообщений: 0).

    По умолчанию Unable to validate game version

    Скачал Wow c 1nsk.ru.
    Дальше поставил патчи WoW-2.4.0-enGB-patch, WoW-2.4.0.8089-to-2.4.1.8125-enGB-patch, WoW-2.4.1.8125-to-2.4.2.8278-enGB-patch. Теперь при авторизации пишет "Unable to validate game version". Подскажите, что не так?!

  2. #2
    житель Hitchhiker Путь к славе только начался Аватар для Hitchhiker
    Регистрация
    19.12.2007
    Сообщений
    772
    Поблагодарил(а)
    0
    Получено благодарностей: 0 (сообщений: 0).

    По умолчанию

    сервак версии 2.4.3 наскоко мне известно иди патчи дальше качай

+ Ответить в теме

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения